source: project/release/4/mw/trunk/mw.setup @ 33620

Last change on this file since 33620 was 33620, checked in by sjamaan, 4 years ago

mw: Do not use the deprecated 'include' for setup-helper, but (use) it

File size: 564 bytes
Line 
1(use setup-helper-mod)
2(verify-extension-name "mw")
3(define VERSION "0.2.2")
4   
5(setup-shared-extension-module 'mw-format (extension-version VERSION))
6(setup-shared-extension-module 'mw-query (extension-version VERSION))
7(setup-shared-extension-module 'mw-edit (extension-version VERSION))
8(setup-shared-extension-module 'mw-user (extension-version VERSION))
9(setup-shared-extension-module 'mw-page (extension-version VERSION))
10(setup-shared-extension-module 'mw (extension-version VERSION))
11(install-extension 'mw '() `((version ,(extension-version VERSION))))
12
Note: See TracBrowser for help on using the repository browser.